.counting-days {
    position: relative;
    background: linear-gradient(to bottom, transparent 0%, var(--color-primary) 10%, var(--color-primary) 83%, transparent 100%); 
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    padding: 10rem 2rem 15rem 2rem;
    color: var(--color-contrast);
}

.counting-days img {
    display: block;
    height: auto;
    width: 100%;
    object-fit: cover;
    box-shadow: -10px 10px 1px var(--color-contrast);
    margin-bottom: 2.5rem;
}

.counting-days h1 {
    font-family: var(--font-display);
    font-size: 4rem;
    word-spacing: 0.5rem;
    line-height: 3rem;
    margin-bottom: 2rem;
}

.counting-days p {
    font-family: var(--font-content);
    font-size: 1.1rem;
    margin-bottom: 1rem;
}

.counting-days a {
    text-decoration: none;
    color: var(--color-accent);
    background-color: var(--color-contrast);
    padding: 0.5rem;
    font-size: 1.1rem;
    transition: background-color 0.5s ease, color 0.5s ease;
}

.counting-days a:hover {
    background-color: var(--color-accent);
    color: var(--color-contrast);
    cursor: pointer;
}

.counting-days i {
    margin-right: 5px;
}